Loading...

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Adobe Content Server does use the Log4j module, however, it uses Log4j version 1.2.12. This earlier version of Log4j predates the versions impacted and does not contain JNDI functionality. As a result, ACS is not affected by the Log4j zero day exploit; no changes to the package are required and no mitigation is needed.

...